## haskell-network-conduit 0.4.0.1

=== debian/changelog ===
haskell-network-conduit (0.4.0.1-2build1) quantal; urgency=low

  * No change rebuild for GHC 7.4.2.

 -- Iulian Udrea <iulian@ubuntu.com>  Sun, 26 Aug 2012 19:25:45 +0100

haskell-network-conduit (0.4.0.1-2) unstable; urgency=low

  * Disable test suite.

 -- Clint Adams <clint@debian.org>  Thu, 31 May 2012 12:20:32 -0400

haskell-network-conduit (0.4.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 14 May 2012 22:18:55 -0400

haskell-network-conduit (0.2.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 09 May 2012 19:48:56 -0400
