=== debian/control ===
Source: haskell-network-conduit
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-conduit-dev (>> 0.4)
  , libghc-conduit-dev (<< 0.5)
  , libghc-conduit-prof
  , libghc-lifted-base-dev (>> 0.1)
  , libghc-lifted-base-dev (<< 0.2)
  , libghc-lifted-base-prof
  , libghc-monad-control-dev (>> 0.3)
  , libghc-monad-control-dev (<< 0.4)
  , libghc-monad-control-prof
  , libghc-network-dev (>> 2.3)
  , libghc-network-dev (<< 2.4)
  , libghc-network-prof
  , libghc-transformers-dev (>> 0.2.2)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
Build-Depends-Indep: ghc-doc
  , libghc-conduit-doc
  , libghc-lifted-base-doc
  , libghc-monad-control-doc
  , libghc-network-doc
  , libghc-transformers-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/haskell-network-conduit
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-network-conduit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-network-conduit

Package: libghc-network-conduit-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: stream socket data using conduits
 This package provides conduit sources and sinks for network sockets, as
 well as a simple TCP client/server interface.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-network-conduit-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: stream socket data using conduits; profiling libraries
 This package provides conduit sources and sinks for network sockets, as
 well as a simple TCP client/server interface.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-network-conduit-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: stream socket data using conduits; documentation
 This package provides conduit sources and sinks for network sockets, as
 well as a simple TCP client/server interface.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
