=== debian/control ===
--- 
+++ 
@@ -5,20 +5,18 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
-  , haskell-devscripts (>= 0.8)
+  , haskell-devscripts (>= 0.8.13)
   , ghc
   , ghc-prof
-  , libghc-conduit-dev (>> 0.4)
-  , libghc-conduit-dev (<< 0.5)
+  , libghc-conduit-dev (>> 0.5)
+  , libghc-conduit-dev (<< 0.6)
   , libghc-conduit-prof
   , libghc-lifted-base-dev (>> 0.1)
-  , libghc-lifted-base-dev (<< 0.2)
   , libghc-lifted-base-prof
   , libghc-monad-control-dev (>> 0.3)
   , libghc-monad-control-dev (<< 0.4)
   , libghc-monad-control-prof
   , libghc-network-dev (>> 2.3)
-  , libghc-network-dev (<< 2.4)
   , libghc-network-prof
   , libghc-transformers-dev (>> 0.2.2)
   , libghc-transformers-dev (<< 0.4)
@@ -29,8 +27,8 @@
   , libghc-monad-control-doc
   , libghc-network-doc
   , libghc-transformers-doc
-Standards-Version: 3.9.3
-Homepage: http://hackage.haskell.org/package/haskell-network-conduit
+Standards-Version: 3.9.4
+Homepage: http://hackage.haskell.org/package/network-conduit
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-network-conduit
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-network-conduit
