## haskell-network-conduit 1.0.0

=== debian/changelog ===
haskell-network-conduit (1.0.0-2build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 10:00:11 +0000

haskell-network-conduit (1.0.0-2build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 18:07:41 +0000

haskell-network-conduit (1.0.0-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 12:26:23 +0100

haskell-network-conduit (1.0.0-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:30 +0200

haskell-network-conduit (1.0.0-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 25 Feb 2013 23:34:57 -0500

haskell-network-conduit (0.6.1.1-2) experimental; urgency=low

  * Actually upload to experimental this time.

 -- Clint Adams <clint@debian.org>  Sat, 10 Nov 2012 13:14:59 -0500

haskell-network-conduit (0.6.1.1.is.really.0.4.0.1-1) unstable; urgency=low

  * Revert accidential upload to version in testing 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Mar 2013 13:57:58 +0100
